## jolicloud-webapp-equationexplorer 1.0

=== debian/changelog ===
jolicloud-webapp-equationexplorer (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 30 Apr 2010 17:59:42 +0200
