=== debian/control ===
Source: jolicloud-webapp-equationexplorer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-equationexplorer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://labs.kevinmehall.net/equationexplorer/
Description: Jolicloud web application for EquationExplorer
 The EquationExplorer web site running in a simple Jolicloud window.
